A {
	TEXT-DECORATION: none
}
A:hover {
	TEXT-DECORATION: underline
}
A.menu:hover {
	TEXT-DECORATION: none
}
A.menublack:hover {
	TEXT-DECORATION: none
}
A.enlace:hover {
	TEXT-DECORATION: none
; color: #CCCCCC
}
.menu {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #ffffff; FONT-FAMILY: Tahoma, Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.menublack {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #666666; FONT-FAMILY: Tahoma, Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.text {
	FONT-SIZE: 13px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.textb {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Tahoma, Verdana, Arial, Helvetica, sans-serif
}
.text11 {
	FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Tahoma, Verdana, Arial, Helvetica, sans-serif
}
.text11b {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Tahoma, Verdana, Arial, Helvetica, sans-serif
}
.text11w {
	FONT-SIZE: 11px; COLOR: #ffffff; FONT-FAMILY: Tahoma, Verdana, Arial, Helvetica, sans-serif
}
.text11wb {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #ffffff; FONT-FAMILY: Tahoma, Verdana, Arial, Helvetica, sans-serif
; text-decoration: none
}
.textsmall {
	FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Tahoma, Verdana, Arial, Helvetica, sans-serif
}
.textsmallwhite {
	FONT-SIZE: 11px; COLOR: #ffffff; FONT-FAMILY: Tahoma, Verdana, Arial, Helvetica, sans-serif
}
.copy {
	FONT-SIZE: 11px; COLOR: #333333; FONT-FAMILY: Tahoma, Verdana, Arial, Helvetica, sans-serif
}
.title {
	FONT-WEIGHT: bold; FONT-SIZE: 17px; COLOR: #6699CC; FONT-FAMILY: Arial, Helvetica, sans-serif
}
#footer2 {
	FONT-SIZE: 11px; COLOR: #ffffff; FONT-FAMILY: Tahoma, Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
#footer {
	FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Tahoma, Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.libro { FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #142e79; FONT-FAMILY: Tahoma, Verdana, Arial, Helvetica, sans-serif }
.libro2 { FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #142e79; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif }
.acuario {  font-family: Eurostile, arial, verdana; font-size: 12px; font-weight: normal; color: #FFFFFF; text-decoration: none}
